@charset "UTF-8";
/* style.css */
/**********************************************
	front page
***********************************************/
.mv {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background-image: url("../img/mv_sp.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0;
}
.mv.is_show{
	opacity: 1;
	transition: 10s;

}
@media screen and (min-width: 960px) {
  .mv {
    background-image: url("../img/mv_pc.jpg");
  }
}
.cc {
  font-size: clamp(24px, 24 / 375 * 100vw, 48px);
  color: #fff;
  writing-mode: vertical-rl;
}
@media screen and (min-width: 960px) {
  .cc {
    font-size: clamp(36px, 48 / 1920 * 100vw, 48px);
    transform: translateY(3vh);
  }
}
.fp_news_sec {
  padding: 50px 0;
  background-color: #eeecdb;
}
.fp_news_sec .inner {
  width: calc((375 - 52) / 375 * 100%);
  margin: 0 auto;
}
.fp_news_sec h2 {
  margin-bottom: 30px;
  font-size: 20px;
  position: relative;
}
.fp_news_sec h2::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 2px;
  background-color: #bc5029;
  position: absolute;
  left: 0;
  bottom: -5px;
}
.fp_news_sec h2::after {
  content: "";
  display: inline-block;
  width: calc(100% - 10px - 10px);
  height: 1px;
  background-color: #beb192;
  position: absolute;
  right: 0;
  bottom: -5px;
}
.news_list_wrap {
}
.news_list:first-of-type {
  margin-bottom: 20px;
}
.news_list dt {
  margin-bottom: 5px;
  font-size: 13px;
  color: #938b83;
}
.news_list dd {
  width: fit-content;
  padding-bottom: 5px;
  border-bottom: dotted 1px #211203;
}
@media screen and (min-width: 1366px) {
  .fp_mv_news_wrap {
    position: relative;
  }
  .fp_news_sec {
    width: 40%;
    max-width: 503px;
    padding: 27px 2%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
}
/*@media screen and (min-width:1832px){
	.fp_news_sec{
			width:calc(503 / 1920 * 100%);
	}
}*/
.fp_intro_sec {
  margin-bottom: 50px;
  padding-top: 50px;
}
@media screen and (min-width: 960px) {
  .fp_intro_sec {
    padding: 236px 0;
  }
}
.fp_intro_sec .inner {
  width: calc(323 / 375 * 100%);
  max-width: 600px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 960px) {
  .fp_intro_sec .inner {
    width: 70%;
  }
}
@media screen and (min-width: 1366px) {
  .fp_intro_sec .inner {
    width: calc(1076 / 1920 * 100%);
    max-width: unset;
  }
}
.fp_intro_img {
  width: calc(242 / 323 * 100%);
  margin: 0 auto 30px;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (min-width: 960px) {
  .fp_intro_img {
    width: 100%;
    margin-bottom: 70px;
  }
}
.fp_intro_ttl {
  font-size: clamp(16px, 16 / 375 * 100vw, 36px);
  writing-mode: vertical-rl;
  position: absolute;
  top: 12px;
  right: 0;
}
@media screen and (min-width: 960px) {
  .fp_intro_ttl {
    font-size: clamp(24px, 48 / 1920 * 100vw, 48px);
    right: calc(-105 / 1075 * 100%);
  }
}
.fp_intro_sec .fp_intro_ttl span {
  display: block;
  line-height: 1;
}
.fp_intro_ttl span:last-of-type {
  margin-top: 1em;
  margin-right: 14px;
}
.fp_intro_txt {
  width: calc(232 / 323 * 100%);
}
@media screen and (min-width: 1366px) {
  .fp_intro_txt {
    width: fit-content;
    height: 419px;
    line-height: calc(1em + 5px);
    writing-mode: vertical-rl;
    position: absolute;
    left: -222px;
    bottom: 0;
  }
  .fp_intro_txt p {
    letter-spacing: 1.5px;
  }
}
.fp_intro_txt p:first-of-type {
  margin-bottom: 10px;
}
@media screen and (min-width: 1366px) {
  .fp_intro_txt p:first-of-type {
    margin: 0 0 0 30px;
  }
}
/**********************************************
	onsen page
***********************************************/
/*max-widthで@media切らずに調節できるかも*/
.fp_onsen_sec {
  margin-bottom: 50px;
  position: relative;
}
@media screen and (min-width: 960px) {
  .fp_onsen_sec {
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 960px) {
  .fp_intro_sec .inner {
  }
}
.fp_sec_ttl {
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (min-width: 960px) {
  .fp_sec_ttl {
    margin-bottom: 50px;
  }
}
.fp_sec_ttl h2 {
  font-size: 20px;
}
@media screen and (min-width: 960px) {
  .fp_sec_ttl h2 {
    font-size: clamp(32px, 40 / 1920 * 100vw, 40px);
  }
}
.fp_sec_ttl p {
  font-size: 8px;
  text-align: center;
}
@media screen and (min-width: 960px) {
  .fp_sec_ttl p {
    font-size: clamp(12px, 12 / 1920 * 100vw, 12px);
  }
}
.fp_onsen_wrap {
  position: relative;
}
.char {
  width: fit-content;
  font-size: clamp(80px, 80 / 375 * 100vw, 180px);
  line-height: 1;
  color: #dfd8cb;
}
@media screen and (min-width: 960px) {
  .char {
    font-size: clamp(200px, 240 / 1920 * 100vw, 240px);
  }
}
.fp_onsen_wrap .char {
  position: absolute;
  bottom: calc(-49.14 / 80 * 1em);
  left: calc(26 / 375 * 100%);
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .fp_onsen_wrap .char {
    left: calc(80 / 1920 * 100%);
  }
}
.fp_onsen_img {
  margin-bottom: 16vw;
}
@media screen and (min-width: 960px) {
  .fp_onsen_img {
    margin-bottom: 80px;
  }
}
.fp_onsen_txt {
  width: calc(242 / 375 * 100%);
  margin-left: 26px;
}
@media screen and (min-width: 960px) {
  .fp_onsen_txt {
    width: calc(997 / 1920 * 100%);
    max-width: 981px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
}
.fp_onsen_lead {
  margin-bottom: 10px;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .fp_onsen_lead {
    font-size: clamp(24px, 30 / 1920 * 100vw, 30px);
    margin-bottom: 20px;
  }
}
.fp_onsen_txt p {
  margin-bottom: 30px;
}
@media screen and (min-width: 960px) {
  .fp_onsen_txt p {
    margin-bottom: 50px;
  }
}
/**********************************************
	cuisine page
***********************************************/
.fp_cuisine_sec {
  margin-bottom: 50px;
  display: block;
}
@media screen and (min-width: 960px) {
  .fp_cuisine_sec {
    margin-bottom: 100px;
  }
}
.fp_cuisine_sec .inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
/*@media screen and (min-width:960px) {
  .fp_cuisine_sec  .inner {
    width: calc(1651 / 1920 * 100%);
  }
}*/
@media screen and (min-width: 960px) {
  .fp_cuisine_sec .inner {
    position: relative;
  }
}
.fp_cuisine_sec .sec_ttl {
  margin-bottom: 62px;
}
.fp_sec_ttl.fp_cuisine {
  margin-bottom: 60px;
}
@media screen and (min-width: 960px) {
  .fp_sec_ttl.fp_cuisine {
    margin-bottom: 111px;
  }
}
.fp_cuisine_wrap {
  position: relative;
}
.fp_cuisine_wrap .char {
  position: absolute;
  top: -60px;
  right: 0;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .fp_cuisine_wrap .char {
    top: -155px;
  }
}
.fp_cuisine_img {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  column-gap: calc(11 / 294 * 100%);
  width: calc(294 / 375 * 100%);
  margin: 0 0 30px auto;
}
@media screen and (min-width: 960px) {
  .fp_cuisine_img {
    width: calc(1038 / 1920 * 100%);
  }
}
.fp_cuisine_img1 {
  width: calc(90 / 294 * 100%);
  border-radius: 3px;
  overflow: hidden;
}
.fp_cuisine_img2 {
  width: calc(90 / 294 * 100%);
  margin-top: -32px;
  border-radius: 3px;
  overflow: hidden;
}
.fp_cuisine_img3 {
  width: calc(90 / 294 * 100%);
  border-radius: 3px;
  overflow: hidden;
}
.fp_cuisine_txt {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .fp_cuisine_txt {
    width: calc(664 / 1651 * 100%);
    max-width: 425px;
    position: absolute;
    left: 0;
    bottom: 30px;
  }
}
@media screen and (min-width: 1366px) {
  .fp_cuisine_txt {
    width: calc(425 / 1651 * 100%);
    max-width: 425px;
    left: calc(134 / 1651 * 100%);
    bottom: 140px;
  }
}
.fp_cuisine_lead {
  margin-bottom: 10px;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .fp_cuisine_lead {
    margin-bottom: 20px;
    font-size: clamp(24px, 30 / 1920 * 100vw, 30px);
  }
}
.fp_cuisine_txt p {
  margin-bottom: 30px;
}
@media screen and (min-width: 960px) {
  .fp_cuisine_txt p {
    margin-bottom: 50px;
  }
}
.fp_cuisine_img2.anime {
  transition-delay: 1s;
}
.fp_cuisine_img3.anime {
  transition-delay: 1.5s;
}
/**********************************************
	room page
***********************************************/
.fp_room_sec {
  margin-bottom: 50px;
  display: block;
}
@media screen and (min-width: 960px) {
  .fp_room_sec {
    margin-bottom: 100px;
  }
}
.fp_room_sec .inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .fp_room_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: calc((240 / 1920 * 100vw) + 100px);
  }
}
@media screen and (min-width: 1366px) {
  .fp_room_inner {
  }
}
.fp_room_wrap {
  margin-bottom: calc(0.5em + 10px);
  position: relative;
  font-size: clamp(80px, 80 / 375 * 100vw, 180px);
}
@media screen and (min-width: 960px) {
  .fp_room_wrap {
    width: calc(852 / 1608 * 100%);
    margin-bottom: 0px;
  }
}
@media screen and (min-width: 960px) {
  .fp_room_wrap {
  }
}
.fp_room_wrap .char {
  position: absolute;
  bottom: calc(-41 / 375 * 100%);
  left: calc(11 / 375 * 100%);
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .fp_room_wrap .char {
    top: unset;
    left: unset;
    bottom: calc(-150 / 633 * 100%);
    right: calc(-77 / 952 * 100%);
  }
}
.fp_room_img {
  border-radius: 3px;
  overflow: hidden;
}
.fp_room_txt {
  width: calc(253 / 323 * 100%);
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .fp_room_txt {
    width: calc(770 / 1920 * 100%);
  }
}
@media screen and (min-width: 1366px) {
  .fp_room_txt {
    width: calc(756 / 1608 * 100%);
  }
  .fp_room_txt_inner {
    width: calc(420 / 756 * 100%);
    max-width: 420px;
    margin: 0 auto;
  }
}
.fp_room_lead {
  margin-bottom: 10px;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .fp_room_lead {
    font-size: clamp(24px, 30 / 1920 * 100vw, 30px);
  }
}
.fp_room_txt p {
  margin-bottom: 30px;
}
@media screen and (min-width: 960px) {
  .fp_room_txt p {
    margin-bottom: 50px;
  }
}
/**********************************************
	shop page
***********************************************/
.fp_setsubi_sec {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .fp_setsubi_sec {
    width: calc(1761 / 1920 * 100%);
    margin: 0 auto 100px;
  }
}
@media screen and (min-width: 960px) {
  .fp_setsubi_wrapper {
    display: flex;
    justify-content: space-between;
    /*column-gap: calc(77 / 1920 * 100%);*/
  }
}
.fp_setsubi_contents {
  width: calc(283 / 375 * 100%);
  margin: 0 auto 40px;
}
@media screen and (min-width: 960px) {
  .fp_setsubi_contents {
    width: calc(536 / 1761 * 100%);
  }
}
.sec_ttl_setsubi {
  text-align: center;
  margin-bottom: 20px;
}
.sec_ttl_setsubi h3 {
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .sec_ttl_setsubi h3 {
    font-size: clamp(24px, 30 / 1920 * 100vw, 30px);
  }
}
.sec_ttl_setsubi p {
  font-size: 6px;
  text-align: center;
}
@media screen and (min-width: 960px) {
  .sec_ttl_setsubi p {
    font-size: clamp(10px, 10 / 1920 * 100vw, 10px);
  }
}
.fp_setsubi_img {
  margin: 0 auto 20px;
  border-radius: 3px;
  overflow: hidden;
}
@media screen and (min-width: 960px) {
  .fp_setsubi_img {
    width: 100%;
  }
}
.fp_setsubi_txt {
}
@media screen and (min-width: 960px) {
  .fp_setsubi_txt {
    /*  width: calc(536 / 1761 * 100%);*/
  }
}
.fp_setsubi_txt p {
}
.fp_setsubi_txt_detail {
  margin-bottom: 5px;
}
/**********************************************
	map page
***********************************************/
.fp_access_sec {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .fp_access_sec {
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 960px) {
  .access_inner {
    width: calc(1409 / 1920 * 100%);
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    column-gap: calc(148 / 1920 * 100%);
  }
}
.accessmap {
  width: calc(323 / 375 * 100%);
  margin: 0 auto 40px;
}
@media screen and (min-width: 960px) {
  .accessmap {
    flex: 1;
    /* width: calc(742 / 1409 * 100%);*/
  }
}
.accessmap iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 960px) {
  .accessmap iframe {
    min-height: 429px;
  }
}
.fp_access_txt {
  width: calc(307 / 375 * 100%);
  margin-left: 26px;
}
@media screen and (min-width: 960px) {
  .fp_access_txt {
    flex: 1;
    /*width: calc(519 / 1409 * 100%);*/
  }
}
.fp_access_txt p {
}
.fp_access_lead {
  width: calc(240 / 375 * 100%);
  margin-bottom: 20px;
}
@media screen and (min-width: 960px) {
  .fp_access_lead {
    width: 100%;
    margin-bottom: 30px;
    font-size: clamp(20px, 20 / 1920 * 100vw, 24px);
  }
}
.fp_access_txt_car {
  margin-top: 30px;
  margin-bottom: 15px;
}
@media screen and (min-width: 960px) {
  .fp_access_txt_car {
    margin-bottom: 30px;
  }
}
.fp_access_txt_car h4 {
  margin-bottom: 5px;
  font-size: 15px;
}
@media screen and (min-width: 960px) {
  .fp_access_txt_car h4 {
    font-size: clamp(24px, 24 / 1920 * 100vw, 30px);
  }
}
.fp_access_txt_car p {
}
.fp_access_txt_train {
  margin-bottom: 20px;
}
.fp_access_txt_train h4 {
  margin-bottom: 5px;
  font-size: 15px;
}
@media screen and (min-width: 960px) {
  .fp_access_txt_train h4 {
    font-size: clamp(24px, 24 / 1920 * 100vw, 30px);
  }
}
.fp_access_txt_train p {
}
/**********************************************
	kasou onsen page
***********************************************/
.onsen_select {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .onsen_select {
    margin-bottom: 100px;
  }
}
.onsen_select .inner {
  display: block;
  width: calc(242 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .onsen_select .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    /*  width: calc(771 / 1920 * 100%);
*/
  }
}
@media screen and (min-width: 1336px) {
  .onsen_select .inner {
    width: calc(771 / 1920 * 100%);
  }
}
.onsen_select_btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 960px) {
  .onsen_select_btn {
    display: block;
    margin: 0 auto;
    padding: 0 40px;
    border-left: 1px solid #211203;
    border-right: 1px solid #211203;
  }
}
@media screen and (min-width: 960px) {
  .onsen_select_btn {
    padding: 0 65px;
  }
}
.onsen_select_btn:nth-child(1) {
  margin-bottom: 40px;
}
@media screen and (min-width: 960px) {
  .onsen_select_btn:nth-child(1) {
    margin-bottom: 0;
  }
}
.onsen_select_btn:nth-child(2) {
  margin-bottom: 40px;
}
@media screen and (min-width: 960px) {
  .onsen_select_btn:nth-child(2) {
    border: none;
    margin-bottom: 0;
  }
}
.onsen_select_btn p {
  width: calc(96 / 242 * 100%);
  margin-right: 25px;
}
@media screen and (min-width: 960px) {
  .onsen_select_btn p {
    width: 100%;
    margin: 0 0 5px;
    text-align: center;
  }
}
.onsen_select_btn a.link_btn {
  display: grid;
  place-content: center left;
  padding-left: 15px;
  width: 132px;
  max-width: 250px;
  height: 40px;
  color: #fff;
  background-color: #bc5029;
  text-decoration: none;
  position: relative;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .onsen_select_btn a.link_btn {
    font-size: clamp(20px, 20 / 1920 * 100vw, 24px);
    padding: 5px 23px;
  }
}
.onsen_select_btn a.link_btn::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  /*  color: #fff;
*/
  background: url("../img/select.svg") no-repeat center center;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .onsen_select_btn a.link_btn::after {
    background: none;
  }
}
/**********************************************
	kasou onsen contents page
***********************************************/
.onsen_contents {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .onsen_contents {
    margin-bottom: 100px;
  }
}
.onsen_inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .onsen_inner {
    width: calc(1300 / 1920 * 100%);
  }
}
.sec_ttl p {
  text-align: center;
}
.onsen_kinds {
  font-size: 10px;
}
@media screen and (min-width: 960px) {
  .onsen_kinds {
    font-size: clamp(16px, 16 / 1920 * 100vw, 20px);
  }
}
.onsen_contents .slide {
  margin-bottom: 20px;
}
.onsen_contents .slide li {
}
.onsen_txt {
}
@media screen and (min-width: 960px) {
  .onsen_txt {
    display: flex;
    width: calc(100% - (50 / 375 * 100vw));
    /*    width: calc(1291 / 1300 * 100%);
*/
    column-gap: calc(40 / 812 * 100%);
    margin: 0 auto;
  }
}
@media screen and (min-width: 1366px) {
  .onsen_txt {
    display: flex;
    /*    width: calc(812 / 1300 * 100%);*/
    column-gap: calc(90 / 812 * 100%);
    margin: 0 auto;
  }
}
.onsen_txt_detail1 {
  margin-bottom: 20px;
}
@media screen and (min-width: 960px) {
  .onsen_txt_detail1 {
    width: calc(523 / 812 * 100%);
    margin-bottom: 0;
  }
}
.onsen_txt_detail2 {
  margin-left: 10px;
  font-size: 11px;
  position: relative;
}
@media screen and (min-width: 960px) {
  .onsen_txt_detail2 {
    min-width: 185px;
    font-size: clamp(14px, 14 / 1920 * 100vw, 14px);
    height: fit-content;
  }
}
.onsen_txt_detail2::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 100%;
  background-color: #bc5029;
  position: absolute;
  top: 0;
  left: -10px;
}
@media screen and (min-width: 960px) {
  .onsen_txt_detail2::before {
  }
}
.sec_ttl.kashikiri {
  margin-bottom: 48px;
}
@media screen and (min-width: 1025px) {
  .onsen_wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    column-gap: calc(140 / 1300 * 100%);
    width: calc(100% - (50 / 375 * 100vw));
    margin: 0 auto;
  }
}
.onsen_time {
  margin: 0 auto 30px;
  padding: 30px 20px 20px 20px;
  border: solid 1px #211203;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .onsen_time {
    margin: 0;
    min-width: 280px;
    width: calc(516 / 1300 * 100%);
    height: fit-content;
  }
}
.onsen_time dt {
  width: fit-content;
  padding: 6px 20px;
  font-size: 16px;
  color: #fff;
  background-color: #211203;
  position: absolute;
  top: 0;
  left: 10px;
  z-index: 1;
  transform: translateY(-50%);
}
.onsen_time dd {
}
.onsen_time dd p {
  margin-bottom: 10px;
  font-size: 16px;
}
.onsen_time dd p:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 1025px) {
  .onsen_kashikiri_txt {
    width: calc(644 / 1300 * 100%);
  }
}
.onsen_kasikiri_txt1 {
  margin-bottom: 10px;
}
@media screen and (min-width: 1025px) {
  .onsen_kasikiri_txt1 {
  }
}
.onsen_kasikiri_txt2.red {
  color: #bc5029;
  font-size: 11px;
}
/**********************************************
	kasou onsen slide page
***********************************************/
.slide {
  position: relative;
  padding: 30px 0;
}

.slide li {
  overflow: hidden;
  border-radius: 3px;
}
.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slick-slide {
  margin: 0 calc(38.42 / 375 * 100vw);
}
.slick-list {
  margin: 0 calc(-38.42 / 375 * 100vw);
}
.slide_arrow {
  display: block;
  width: clamp(25px, 25 / 375 * 100vw, 60px);
  aspect-ratio: 1/1;
  background-image: url("../img/arrow.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  border: none;
  background-color: transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.prev_arrow {
  left: 0;
  transform: scaleX(-1) translateY(-50%);
}
.next_arrow {
  right: 0;
}
/**********************************************
	kasou cuisine page
***********************************************/
.cuisine_contents {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .cuisine_contents {
    margin-bottom: 100px;
  }
}
.cuisine_inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .cuisine_inner {
    display: flex;
    /*   width: calc(1487 / 1920 * 100%);*/
    column-gap: calc(50 / 1487 * 100%);
    margin-bottom: 40px;
  }
}
@media screen and (min-width: 960px) {
  .cuisine_inner.fugu {
    flex-direction: row-reverse;
  }
}

@media screen and (min-width: 960px) {
  .sec_ttl.kaiseki {
    margin-bottom: 50px;
  }
}
.cuisine_img {
  margin-bottom: 30px;
  border-radius: 3px;
  overflow: hidden;
}
@media screen and (min-width: 960px) {
  .cuisine_img {
    width: calc(820 / 1487 * 100%);
    margin-bottom: 0;
  }
}
.cuisine_txt {
  margin-bottom: 30px;
  padding: 20px;
  background-image: url("../img/menu-background.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (min-width: 960px) {
  .cuisine_txt {
    width: calc(751 / 1487 * 100%);
    padding: 25px 34px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1336px) {
  .cuisine_txt {
    width: calc(597 / 1487 * 100%);
    padding: 50px 88px;
  }
}
.cuisine_txt_lead {
  margin: 0 auto 40px;
}

.cuisine_txt_lead h2 {
  margin-bottom: 10px;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .cuisine_txt_lead h2 {
    font-size: clamp(20px, 20 / 1920 * 100vw, 24px);
  }
}
.cuisine_txt_lead p {
  font-size: 14px;
}
.cuisine_txt_menu {
}
.cuisine_txt_menu p {
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: solid 1px #211203;
}
@media screen and (min-width: 960px) {
}
.cuisine_txt_menu ul li {
  margin-bottom: 10px;
}
.cuisine_txt_menu ul li:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 960px) {
  .cuisine_inner.morning {
    display: block;
    position: relative;
  }
}
.cuisine_morning_img {
  border-radius: 3px;
  overflow: hidden;
}
@media screen and (min-width: 960px) {
  .cuisine_morning_img {
    width: calc(630 / 1049 * 100%);
    margin: 0 auto;
  }
}
@media screen and (min-width: 1336px) {
  .cuisine_morning_img {
    width: calc(550 / 1049 * 100%);
  }
}
.cuisine_morning_txt {
  width: calc(304 / 323 * 100%);
  margin: 0 auto;
  background-color: rgba(236, 232, 208, 0.75);
  padding: 20px 20px;
  transform: translateY(-11%);
  position: relative;
  z-index: 1;
  border-radius: 3px;
}
@media screen and (min-width: 960px) {
  .cuisine_morning_txt {
    width: calc(576 / 1049 * 100%);
    margin-top: -25px;
    margin-left: 0px;
  }
}
@media screen and (min-width: 1336px) {
  .cuisine_morning_txt {
    width: calc(447 / 1049 * 100%);
    margin-top: -25px;
    margin-left: 180px;
  }
}
.cuisine_morning_txt h2 {
  margin-bottom: 10px;
  font-size: 14px;
}
@media screen and (min-width: 960px) {
  .cuisine_morning_txt h2 {
    font-size: clamp(20px, 20 / 1920 * 100vw, 24px);
  }
}
.cuisine_morning_txt p {
}
.cuisine_contents .lnk_btn {
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .cuisine_contents .lnk_btn {
    margin: 0 auto;
  }
}
/**********************************************
	kasou room page
***********************************************/
.room_contents {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .room_contents {
    margin-bottom: 100px;
  }
}
.room_inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .room_inner {
    display: grid;
    grid-template-columns: calc(896 / 1514 * 100%) 1fr;
    grid-template-rows: auto auto auto auto;
    width: calc(1514 / 1920 * 100%);
  }
  .room_inner.reverse {
    display: grid;
    grid-template-columns: 1fr calc(896 / 1514 * 100%);
    grid-template-rows: auto auto auto auto;
    width: calc(1514 / 1920 * 100%);
  }
  .room_inner.amnities {
    display: block;
  }
}
.sec_ttl.room {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (min-width: 960px) {
  .sec_ttl.room {
    display: block;
    text-align: left;
    grid-column: 2;
    grid-row: 2;
  }
  .sec_ttl.room .eng {
    text-align: left;
  }
  .room_inner.reverse .sec_ttl.room {
    grid-column: 1;
    grid-row: 2;
  }
}
@media screen and (min-width: 1366px) {
  .sec_ttl.room {
    display: flex;
  }
}
.sec_ttl.room h2::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 2px;
  background-color: #bc5029;
  position: absolute;
  left: 0;
  bottom: -5px;
}
.sec_ttl.room h2::after {
  content: "";
  display: inline-block;
  width: calc(100% - 10px - 10px);
  height: 1px;
  background-color: #beb192;
  position: absolute;
  right: 0;
  bottom: -5px;
}
.sec_ttl.room h2 {
  margin-right: 10px;
}
.fade.room {
  margin-bottom: 20px;
}

.fade.room .slick-list,
.fade.room .slick-track {
  height: 100%;
}
.fade.room img {
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width: 960px) {
  .fade.room {
    grid-column: 1;
    grid-row: 1/5;
    width: calc(896 / 1514 * 100%);
    aspect-ratio: 4/3;
    height: 100%;
    margin-bottom: 0;
    align-self: start;
  }
  .room_inner.reverse .fade.room {
    grid-column: 2;
    grid-row: 1/5;
    margin: 0 0 0 auto;
  }
  .fade.room .slick-list,
  .fade.room .slick-track,
  .fade.room .slick-slide {
    height: 100%;
  }
  .fade.room .slick-slide > div {
    height: 100%;
  }

  .fade.room li {
    height: 100%;
  }
}

.fade .prev_arrow {
  left: 0;
  transform: scaleX(-1) translate(130%, -50%);
}
.fade .next_arrow {
  right: 0;
  transform: translate(130%, -50%);
}
.room_txt {
  margin-bottom: 30px;
}
@media screen and (min-width: 960px) {
  .room_txt {
    grid-column: 2;
    grid-row: 3;
  }
  .room_inner.reverse .room_txt {
    grid-column: 1;
    grid-row: 3;
  }
}
@media screen and (min-width: 1080px) {
  .room_txt {
    font-size: clamp(18px, 18 / 1920 * 100vw, 20px);
  }
}
.room_txt_detail1 {
  margin-bottom: 10px;
}
@media screen and (min-width: 960px) {
  .room_txt_detail1 {
    margin-bottom: 20px;
  }
}

.room_txt_detail2 {
  font-size: 11px;
}

@media screen and (min-width: 960px) {
  .room_txt_detail2 {
    font-size: clamp(14px, 14 / 1920 * 100vw, 14px);
  }
}
.room_contents .lnk_btn {
  margin-left: calc(26 / 375 * 100%);
}
@media screen and (min-width: 960px) {
  .room_contents .lnk_btn {
    margin: 50px auto 0;
  }
}
.no_smoking_text {
  display: flex;
  align-items: center;
  width: fit-content;
  margin: 0 auto 30px;
}
.no_smoking_text .no-smoking {
  font-size: 14px;
}
.room_amnities_img img {
  width: 21px;
}
.no-smoking {
}
.room_list {
}
.room_time {
}
@media screen and (min-width: 960px) {
  .room_time dd {
    display: flex;
  }
}
.room_setsubi {
}
.room_amnities {
}
.room_list dl {
  padding: 20px 0;
  border-top: solid 1px #211203;
}
.room_list dl:last-of-type {
  border-bottom: solid 1px #211203;
}
@media screen and (min-width: 960px) {
  .room_list dl {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px;
  }
}
.room_list dt {
  margin-bottom: 10px;
  font-weight: 400;
}
@media screen and (min-width: 960px) {
  .room_list dt {
    width: 317px;
  }
}

@media screen and (min-width: 960px) {
  .room_list dd {
    width: calc(100% - 317px);
  }
}
.room_list p {
}
.room_amnities_red {
  color: #bc5029;
  font-size: 12px;
}
.room_item {
  margin-top: 20px;
}
@media screen and (min-width: 960px) {
  .room_item {
    margin-top: 40px;
    text-align: center;
  }
}
/**********************************************
	kasou otoiawase page
***********************************************/
.contact_contents {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .contact_contents {
    margin-bottom: 100px;
  }
}
.sec_ttl.contact {
  margin: 82px auto 30px;
}
@media screen and (min-width: 960px) {
  .sec_ttl.contact {
    margin: 180px auto 80px;
  }
}
.sec_ttl.contact h1 {
  font-size: 20px;
}
@media screen and (min-width: 960px) {
  .sec_ttl.contact h1 {
    font-size: clamp(30px, 30 / 1920 * 100vw, 36px);
  }
}

.contact_inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .contact_inner {
    width: calc(600 / 1920 * 100%);
  }
}
.form_area {
  margin: 0 auto;
}
.form_area dl {
  padding: 20px 0;
  border-bottom: dotted 1px #211203;
}
@media screen and (min-width: 960px) {
  .form_area dl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: calc(74 / 870 * 100%);
  }
}

.form_area dt {
  margin-bottom: 10px;
  font-weight: 400;
}
@media screen and (min-width: 960px) {
  .form_area dt {
    width: calc(374 / 870 * 100%);
    margin-bottom: 0px;
  }
}
.form_area .required {
  display: inline-block;
  line-height: 10px;
  font-size: 10px;
  color: #bc5029;
  margin-left: 5px;
}
@media screen and (min-width: 960px) {
  .form_area .required {
    display: flex;
    font-size: 12px;
  }
}
.form_area dd {
  font-size: 10px;
}
@media screen and (min-width: 960px) {
  .form_area dd {
    width: calc(688 / 870 * 100%);
  }
}
.form_select dd {
  position: relative;
}
.form_select dd::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #211203;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 20px;
  z-index: 1;
}
input::placeholder,
textarea::placeholder {
  color: #9b9288;
}
input[type="text"],
input[type="email"],
input[type="tel"],
select[class="select_box"] {
  width: 100%;
  height: 50px;
  background-color: #e9dece;
  box-sizing: border-box;
  padding: 5px 11px;
  font-size: 13px;
}
.select_box option {
}
textarea {
  width: 100%;
  height: 157px;
  font-size: 13px;
  background-color: #e9dece;
  box-sizing: border-box;
  padding: 5px 11px;
}
@media screen and (min-width: 960px) {
  .form_area dl.form_message {
    align-items: flex-start !important;
  }
}

.policy {
  margin: 20px auto;
  font-size: 10px;
  text-align: center;
}
@media screen and (min-width: 960px) {
  .policy {
    margin: 40px auto;
    font-size: 16px;
  }
}
.lnk_btn.put {
  margin: 0 auto;
}
